Special Aircraft Service

Individual Mod Downloads for IL-2 1946 => SAS Essentials / Basic Mods => SAS Modact => Topic started by: SAS~Storebror on April 09, 2016, 10:36:02 AM

Title: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SAS~Storebror on April 09, 2016, 10:36:02 AM
(http://s17.postimg.cc/e7jqp2e8f/easy_prey.jpg) (http://postimg.cc/image/q9f4j7ngr/full/)

And on we go... Modact 6.1!  :D

In our ongoing attempt to modify the good for the better, SAS another time is proud to present:

the SAS Seriously KickAss Mod Activator v6.10 for IL-2 4.13.1m!!


Contents:



Modact 6.1x



AI Flyables Pack 6.1x (not yet available)



SAS Featured JSGME Optional Mods for Modact 6.1x

SAS Featured JSGME Optional Mods Package Contents:



Cheers to SAS Team and Modders for testing

Special thanks (with no claim of completeness) go to:

8) Salut!

SAS~Storebror aka Mike
Title: Download Links for SAS Modact 6.10 [4.13]
Post by: SAS~Storebror on April 09, 2016, 10:38:06 AM
DOWNLOAD LINKS for MODACT v6.10 for 4.13.1m: (132 MB)
Please note it is STRONGLY suggested you start with a fresh 4.13.1m install before switching over to Modact 6.10

Mirror 1: Modact 6.10 (Mediafire) (http://www.mediafire.com/download/go0l26qol3hc8j9/SAS_Modact_6.10_for_IL-2_4.13.1m.exe)
Mirror 2: Modact 6.10 (Mission4Today) (not yet) (http://)


Other Mirrors welcome, please post download links in this thread, thanks!

~ Torrent: (not yet available)
Please note that a fair use of Torrents implies that you keep seeding the downloaded file at least until you reached an Up:Download ratio of 2.0 on that file.
Cutting the line before this ratio has been reached would be unfair to other members who rely on Torrent seeders for that file, too.
Remember: Others like good download speed the same like you did!
Title: Download Links for SAS Modact 6.1x Patches
Post by: SAS~Storebror on April 09, 2016, 10:39:05 AM
DOWNLOAD LINKS for Hotfix 001 for Modact 6.10: (347kB)
This file is supposed to be installed on top of a working IL-2 4.13.1m + SAS Modact 6.10 installation.

Installation Instructions for Hotfix 001:

ATTENTION: This patch modifies your air.ini file. In case you applied modifications manually before, please backup your air.ini file, run the installer and re-apply your changes to the new air.ini file afterwards.
Run the self-extracting installer, select your IL-2 4.13.1m + Modact 6.10 game folder as target for installation, let the installer do it's job, run the game and enjoy!


Mirror 1: Hotfix 001 for Modact 6.10 (Mediafire) (http://www.mediafire.com/download/m8s2la5jas9g8cm/Hotfix_001_for_SAS_Modact_6.10.exe)

Changelog:
Code: [Select]
Hotfix 001 for Modact 6.10:
* Fixed missing P-40M_NEW
* Removed old New Guinea/New Britain map references
Title: Installation Instructions for SAS Modact 6.10 [4.13]
Post by: SAS~Storebror on April 09, 2016, 10:40:39 AM
Installation Instructions for SAS Modact 6.10:

Run the self-extracting installer, select your IL-2 4.13.1m game folder as target for installation, let the installer do it's job, run the game and enjoy!
(Please note it is STRONGLY suggested you start with a fresh 4.13.1m install before switching over to Modact 6.10)


For those who still want to upgrade their existing Modact Installation, this is the way which worked for the developers, though it's still strictly unsupported and in case of trouble you have to start with a fresh 4.13.1m installation instead of asking for support (which you won't get in that case):


For users who have an older Modact 4.0/3.0x and need to upgrade:

Unfortunately we don’t have much good news for you. With any game version change, it brings multiple changes and it is difficult to predict all of the side-effects. Therefore as much as pain it is, we STRONGLY recommend you create a fresh Il-2 install, patched all the way to 4.13.1m before installing Modact 6.10. For those still on Modact v3.06/v4.0, DBW 1.71 4.101m, HSFX 6 installs, they aren’t lost forever. We suggest porting your mods across one by one and seeing what happens.

You can try just patching your current install to 4.13.1m and plonking this over the top but it is likely it won’t work. You should do this at your own risk!
Title: Installation Instructions for SAS Modact 6.0x Patches
Post by: SAS~Storebror on April 09, 2016, 10:41:02 AM
Installation Instructions for Hotfix 001 for SAS Modact 6.10:

Run the self-extracting installer, select your IL-2 4.13.1m + Modact 6.10 game folder as target for installation, let the installer do it's job, run the game and enjoy!

Best regards - Mike
Title: Changelog, Hints, Known Bugs etc. for SAS Modact 6.1x [4.13]
Post by: SAS~Storebror on April 09, 2016, 10:41:42 AM
Modact 6.1x Changelog (newest first):
Code: [Select]
*** Modact 6.10 (Full Package): ***

- supported base game version: 4.13.1m

Known Bugs:
Code: [Select]
* CTO Mod doesn't support angle carrier decks yet.
* Several issues with FMB, see hint below

Hints:
Like to have some HSFX eye candy in Modact 6?
Easy to achieve: Just copy all fb_hfx*.sfs files from your HSFX 7 folder to the "SFS_AUTO" folder of Modact 6.
It's about 5 Gigabytes in total, bear with us that we don't mirror that amount of data here. If you like the files, download HSFX 7 and you get them for free.
Title: Download Links for SAS AI Flyables Pack 6.10 [4.13]
Post by: SAS~Storebror on April 09, 2016, 10:42:07 AM
Not available yet, we're working on it.
Title: Download Links for SAS AI Flyables Pack 6.1x Patches [4.13]
Post by: SAS~Storebror on April 09, 2016, 10:42:29 AM
No Patches yet.
Title: Installation Instructions for SAS AI Flyables Pack 6.10 [4.13]
Post by: SAS~Storebror on April 09, 2016, 10:42:52 AM
Not available yet, we're working on it.
Title: Installation Instructions for SAS AI Flyables Pack 6.1x Patches [4.13]
Post by: SAS~Storebror on April 09, 2016, 10:43:13 AM
No Patches yet, hence no installation instructions.
Title: Changelog, Hints, Known Bugs etc. for SAS AI Flyables Pack 6.1x [4.13]
Post by: SAS~Storebror on April 09, 2016, 10:43:35 AM
No Hints yet.
Title: Download Links for SAS Featured JSGME Optional Mods for Modact 6.1x [4.13]
Post by: SAS~Storebror on April 09, 2016, 10:44:27 AM
DOWNLOAD LINKS for SAS Featured JSGME Optional Mods for Modact 6.1x: (104 MB)
A working Modact 6.0x installation is required for this pack!

Mirror 1: JSGME Mods for Modact 6.1x (Mediafire) (http://www.mediafire.com/download/k0vu3tnr33aks4h/SAS_JSGME_Options_for_Modact_6.1x.exe)
Mirror 2: JSGME Mods for Modact 6.1x (Mission4Today) (not yet available) (http://)


Other Mirrors welcome, please post download links in this thread, thanks!

~ Torrent: (Not available yet)
Please note that a fair use of Torrents implies that you keep seeding the downloaded file at least until you reached an Up:Download ratio of 2.0 on that file.
Cutting the line before this ratio has been reached would be unfair to other members who rely on Torrent seeders for that file, too.
Remember: Others like good download speed the same like you did!
Title: Download Links for SAS Featured JSGME Optional Mod Patches for Modact 6.1 [4.13]
Post by: SAS~Storebror on April 09, 2016, 10:44:50 AM
No Patches yet.
Title: Installation Instructions for SAS JSGME Mods for Modact 6.1 [4.13]
Post by: SAS~Storebror on April 09, 2016, 10:45:28 AM
Installation Instructions for SAS Featured JSGME Optional Mods for Modact 6.1:

Run the self-extracting installer, select your IL-2 4.13.1m + Modact 6.1x game folder as target for installation and let the installer do it's job.
Activate any mods of your choice in JSGME, run the game and enjoy!

(Please note that a working IL-2 4.13.1m + Modact 6.1x installation is required for this Pack!)


For upgrading instructions please refer to the regarding part of the Installation Instructions for SAS Modact 6.10 (http://www.sas1946.com/main/index.php/topic,51012.msg556395.html#msg556395) Post.
Title: Installation Instructions for SAS JSGME Mod Patches for Modact 6.1 [4.13]
Post by: SAS~Storebror on April 09, 2016, 10:45:50 AM
No patches yet.
Title: Changelog, Hints, Known Bugs etc. for JSGME Mod Patches for Modact 6.1 [4.13]
Post by: SAS~Storebror on April 09, 2016, 10:46:06 AM
No Patches yet, hence no hints.
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SAS~Storebror on April 09, 2016, 10:46:37 AM
Have fun with Modact 6.1 :D
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: bomberkiller on April 09, 2016, 01:25:31 PM
Hello Mike,

just tested and my 4.13.1 with MA 6.1 runs flawless.

Thank you very much!

Best regards, Gerhard  :)

Edit: Just added "SAS_JSGME_Options_for_Modact_6.1" and all is activated - WUNDERBAR!  8)
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m
Post by: Forager on April 09, 2016, 02:08:25 PM
Thank You.
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: FNRennier on April 09, 2016, 03:03:24 PM
Excellent work, Mike!
Thank you so much!  ;D ;D
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: max_thehitman on April 09, 2016, 03:22:00 PM

THANK YOU Mike !  Your the Best !  (http://www.freesmileys.org/smileys/smiley-fc/cool.gif) (http://www.freesmileys.org/smileys.php)
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: Darkwind on April 09, 2016, 09:21:04 PM
Started with a vanilla 4.07, Mega Patched up to 4.12.2, added 4.13, then 4.13.1, toped it all with the Modact 6.1, last but not least the JSGME Optional Mods. Opened the game, set several mods in the jsgme and started the game without issue. It appears that all fits like a glove from beginning to end. Excellent addition.
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m
Post by: Gaston on April 10, 2016, 05:41:45 AM
I have tried to put Mission Pro Combo by PAL from 4.12 to 4.13 in JSGME : at first impressions, it seems to work !
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: GEORGES44 on April 10, 2016, 09:36:53 AM
Started with a vanilla 4.07, Mega Patched up to 4.12.2, added 4.13, then 4.13.1, toped it all with the Modact 6.1, last but not least the JSGME Optional Mods. Opened the game, set several mods in the jsgme and started the game without issue. It appears that all fits like a glove from beginning to end. Excellent addition.
+1! :)
Thanks for a suberb job
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: spartan18a on April 10, 2016, 09:48:33 AM
In Storebror we trust!

Sent from my XT1032 using Tapatalk
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: Bowie57 on April 10, 2016, 10:03:42 AM
Vielen Danke Storebror.

I don't have the nerve to accuse you of caring!
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: bomberkiller on April 10, 2016, 01:48:32 PM
Quote
In Storebror we trust!

:))   8)
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: stugumby on April 11, 2016, 12:29:06 PM
Ok its in and working but i have a question about where you mentioned the HSFX eye candy, if i import those files does that give acess to the naps in hsfx, or do i need to update the maps folder etc?

Also ive noticed i now have an additional new britain map, it has (sep 43) then below it there is the (september 43 ) map, sep 43 will not load, september 43 does.
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SAS~Storebror on April 11, 2016, 10:59:31 PM
Ok its in and working but i have a question about where you mentioned the HSFX eye candy, if i import those files does that give acess to the naps in hsfx, or do i need to update the maps folder etc?
The map files required are inside the SFS archives, however you have to introduce them to the game by adding the regarding map to the file
Code: [Select]
#SAS/MAPMODS/MAPS/all.iniYou can find the HSFX map lines for that file in your HSFX game folder, then look for the file
Code: [Select]
Files/maps/all.iniFor the maps you want, after copying the SFS files to Modact 6 you have to copy the regarding map line(s) from that file to Modact's all.ini file, then you can try whether or not the map works.

Also ive noticed i now have an additional new britain map, it has (sep 43) then below it there is the (september 43 ) map, sep 43 will not load, september 43 does.
Yep, thanks to TD again!
The reason is that before 4.13.1 there was the maps
Code: [Select]
New-Britain_New-Guinea_Sept-43
New-Britain_New-Guinea_June-44
whereas with 4.13.1 TD introduced
Code: [Select]
New-Britain_New-Guinea_Mar-43_DT
New-Britain_New-Guinea_Sept-43_DT
New-Britain_New-Guinea_Jan-44_DT
New-Britain_New-Guinea_June-44_DT
Now one could say: "Great, they added two more New Guinea maps, what's the problem?".
The problem is that TD just cannot (or deliberately doesn't want to) create anything new without breaking all existing content.
In this particular case, the path for the map files changed as did their internal name (see the _DT) attached above.
Old map path was:
Code: [Select]
NGNB/NGNB_9-43.ini
NGNB/NGNB_6-44.ini
new is:
Code: [Select]
NGNB_DT/NGNB_3-43.ini
NGNB_DT/NGNB_9-43.ini
NGNB_DT/NGNB_1-44.ini
NGNB_DT/NGNB_6-44.ini

It becomes apparent that existing missions and campaigns for the "old" maps won't work anymore since their map declaration is missing in the new 4.13.1 "all.ini" file, so I thought I could cure it by simple re-introducing the "old" maps in parallel to the "new" ones, they don't share any files after all, so that should be no big deal.
However TD, in their constant attempt to fuck up anything they left behind, deliberately also changed files in the "old" maps path, in a way that they won't load anymore.
Trying to load the "old" maps now results in an error like this:
Code: [Select]
section [MAP2D] not found in 'maps/NGNB/NGNB_9-43.iniThank you very much TD, fucked up existing content once more for absolutely no reason.

Best regards - Mike
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: stugumby on April 12, 2016, 09:03:41 AM
Hmm, in mod act 6.1 im getting lots of falling from skies etc on the new guinea maps, taxi to take off ends at collaps landing gear and all ijn falling from sky, works as it should in game stock, fixed it one mission at a time by relesecting a diff player and saving it again. but in stock it works... arrrghh in deed.
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SAS~Storebror on April 12, 2016, 09:54:14 AM
Let me summarize:
You have missions for the new "TD" new guinea maps that work fine in stock mode, but don't work well in Modact 6.1?
If so, could you upload such a mission for testing please?
Thanks.

Best regards - Mike
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: stugumby on April 12, 2016, 01:00:03 PM
ok i tried insert code but it says it has to many characters, so heres the link to it as it was sent to mission4today.

http://www.mission4today.com/index.php?name=Downloads&file=details&id=5147

mission was ijn buna last convoy ver A, it should be taxi to take off instead i get all ijn either falling from air or startting with engine off.

also i checked in my still untouched no mods 413rc4 spare copy and the mission map names are the same. but in mod act i get 2 sep 43 maps, 1 named sep and the other september

i downloaded the mission as i had sent it to m4t and in sas selected i get the collapsing gear at mission start or if in ver b my plane starts on screen engine off and ai taxi to take off collpase., works fine in stock both 413 and 413.1.
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: stugumby on April 12, 2016, 01:35:36 PM
urgent message: i looked at the mission in stock and my p40m new where there in air, in mod act there are no p40m new available, i looked at the air ini and no p40M also on map in mod act enabled as i cycled through the planes i noticed what i posted before but i had a grey p40 under the trees off the play area of the map, thats when i looked for it in air ini.

also tried to load any map which loaded and insrert a p40m new, couldnt do it as there was no p40m new just the old. perhaps this is the cause of the mission collaps etc??
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m
Post by: duffys tavern on April 12, 2016, 06:17:23 PM
Any one come up with a CTO mod for 6.1?
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SAS~Storebror on April 13, 2016, 01:58:17 AM
Please check the first page for the Hotfix 001 released to fight the issue of missing P-40M_NEW and duplicate (non-working) entries for two New Guinea/New Britain maps.
There are no plans to port the CTO mod to 4.13.1 at the moment, say "thank you" to TD for making this patch another showstopper for modders.

Best regards - Mike
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: stugumby on April 16, 2016, 09:16:58 AM
updated with the hot fix, p40 problem solved, thanks.
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: munnk on April 18, 2016, 07:23:49 AM
does anyone know when the AI flyable pack will be available by?
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: bomberkiller on April 18, 2016, 09:55:51 AM
As always: In two weeks.

 :D
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: ianp on May 28, 2016, 11:24:26 AM
Thanks Mike.
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m
Post by: Aragorn1963 on June 02, 2016, 03:15:32 PM
Bit of a strange problem. I've installed Modact 6.1 but now my joystick isn't working anymore. Is this a common problem and more importantly how can I solve it?
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SAS~Storebror on June 02, 2016, 10:40:11 PM
It's completely unrelated and has nothing to do with Modact 6.1.

Best regards - Mike
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: Aragorn1963 on June 03, 2016, 12:25:27 AM
Perhaps not. But I made installations of Modact 5.2, 5.3 and 6. Modact 5.2 is working normally, the other two don't work (in the sense that I can't use my joystick or keyboard to fly the planes, they load okay though). When I look under 'Controls' and 'Input' I see nothing. With nothing I mean in Controls nothing on the right side and in Input I can't change anything. Can you or somebody please tell me what is wrong?
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: western0221 on June 03, 2016, 12:28:57 AM
Can you or somebody please tell me what is wrong?

You don't tell us what update patching process and in which way you do modding.
We cannot know you do them in correct way or not.
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: Aragorn1963 on June 03, 2016, 12:51:45 AM
Okay, for 5.3 and 6 I've followed the instructions, so first I've installed the appropriate 4.12 or 4.13 patch (I've started with a clean 4.12 installation), after that Modact. To be more precise, I've installed three seperate games, so I now have 5.2 (joystick and controls working) and 5.3 and 6 (joystick and controls not working).
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: western0221 on June 03, 2016, 01:07:19 AM
Okay, for 5.3 and 6 I've followed the instructions, so first I've installed the appropriate 4.12 or 4.13 patch (I've started with a clean 4.12 installation), after that Modact. To be more precise, I've installed three seperate games, so I now have 5.2 (joystick and controls working) and 5.3 and 6 (joystick and controls not working).

I doubt you haven't installed 4.12.1m patch and 4.12.2m patch before modding SASModAct5.30 , because of you don't tell doing it.

About SASModAct6.1 of this topic, also 4.13.1m patch is needed.
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: Aragorn1963 on June 03, 2016, 01:12:14 AM
Okay, for 5.3 and 6 I've followed the instructions, so first I've installed the appropriate 4.12 or 4.13 patch (I've started with a clean 4.12 installation), after that Modact. To be more precise, I've installed three seperate games, so I now have 5.2 (joystick and controls working) and 5.3 and 6 (joystick and controls not working).

I doubt you haven't installed 4.12.1m patch and 4.12.2m patch before modding SASModAct5.30 , because of you don't tell doing it.

About SASModAct6.1 of this topic, also 4.13.1m patch is needed.

I will check again this evening. I think I followed the instructions very precisely and did use all the patches, but you may be right. Thank you very much for helping me with your advice.
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: CzechTexan on June 03, 2016, 07:07:44 AM
My controls were blank too after a clean install and then adding the latest Modact and vpmedia Pack.  I simply copied the controls from a previous game that was working and pasted it into the new one.
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: Aragorn1963 on June 03, 2016, 07:14:25 AM
My controls were blank too after a clean install and then adding the latest Modact and vpmedia Pack.  I simply copied the controls from a previous game that was working and pasted it into the new one.

Sounds like a plan, CzechTexan. How precisely can I do this?
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: CzechTexan on June 03, 2016, 09:42:27 AM
My controls were blank too after a clean install and then adding the latest Modact and vpmedia Pack.  I simply copied the controls from a previous game that was working and pasted it into the new one.

Sounds like a plan, CzechTexan. How precisely can I do this?
Look in your older game that works for the Users folder/Doe/settings.
Copy the Settings file and paste it into your new Modact game in the same file location.
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: pandacat on June 05, 2016, 03:14:44 PM
So, is my understanding correct that AI Flyable mod unlocks all those planes that are not available in stock game? (i.e. such as TBF and B17)
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: tarakanz on June 07, 2016, 07:31:52 AM
Hi. with the Modact 6.1 SSS is not working in 4.13.1. I checked without Modact - SSS runs.  :-[
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SAS~Storebror on June 07, 2016, 08:21:49 AM
S.S.S. in Modact 6.1:
(http://s32.postimg.cc/6t9n5w9rp/2016_06_07_14_19_55.jpg)

Apparently it's working flawlessly, which means that it's some incompatible mod that you have installed which breaks the S.S.S.
Remember: No log, lo support.

Best regards - Mike
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: tarakanz on June 07, 2016, 04:48:47 PM
Sorry, it is my mistake  ;) AI Flyables Pack don't work, l am sad(
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m
Post by: don.noca on June 10, 2016, 02:31:25 AM
Hi,

I noticed swastika is missing in Modact 6.1 for 4.13.1. I checked the previous 6.01 for 4.13 RC04 and it is there as expected. This is true with no JSGME options enabled as well.

I would also like to ask about availability of Modact version adopted for 4.13.2 which is released recently. I must admit I tried to install 6.1 (including JSGME options) over 4.13.2 and it was successful although my tests were not that thorough. The game is operational, flew couple of missions but the welcome screen showed "4.13.1 with Modact 6.1", of course. I decided to try this because 4.13.2 is a hotfix only.

Any comments appreciated...

Regards,
Noca
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m
Post by: SAS~Storebror on June 10, 2016, 07:55:51 AM
I noticed swastika is missing in Modact 6.1 for 4.13.1. I checked the previous 6.01 for 4.13 RC04 and it is there as expected.
Interesting to read that there should be a difference between the two.
Anyway.

Open your conf.ini, search for the "[game]" section, add a line "HakenAllowed=1" (or change "HakenAllowed=0" to "HakenAllowed=1" if such line already exists) and say thanks to TD for this undocumented "feature".

Modact for 4.13.2?
Let's wait another two weeks to see if there won't be a 4.13.3 before.
TD's "quality" patches change faster than my underwear.

Best regards - Mike
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m
Post by: don.noca on June 10, 2016, 03:03:51 PM
Thanks Mike, that did the trick...

R,
Noca
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: max_thehitman on June 27, 2016, 02:08:43 PM
*Bump*
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SAS~Storebror on June 28, 2016, 12:52:17 AM
(https://s32.postimg.cc/clzzilxzp/goodfastcheap.png)

Besides that, this is absolutely:

(https://s32.postimg.cc/m7tjywp5h/lowprio.jpg)

Best regards - Mike
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: christopher0936 on June 30, 2016, 02:36:21 AM
What's high priority right now?
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SAS~Storebror on June 30, 2016, 06:50:35 AM
(https://s32.postimg.cc/59q1t30c5/coffee_rotator.jpg)

(https://s32.postimg.cc/irwy5dchh/hang_loose.jpg)

...and a few other things not suitable outside the adult section.

Best regards - Mike
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: Korrigan on June 30, 2016, 07:48:38 AM
Very good program Mike !  :D
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: stugumby on August 06, 2016, 02:56:56 PM
Hi all, any news on a patch for 4132 or is it just to broken by Td to bother implementing it??
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SGT68 on August 11, 2016, 04:41:47 AM
If you install Modact 6.01 on 4.13.2 does it just revert to 4.13.1 and new stuff in .2 is ignored ?
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SAS~Storebror on August 11, 2016, 05:18:18 AM
You mean Modact 6.1, not 6.01...
Actually the most noticeable difference is that the game will tell that it's 4.13.1 based, but the 4.13.2 changes remain in place 99.9% of case.

Best regards - Mike
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m
Post by: ddr on August 12, 2016, 02:02:49 AM
Hello! maybe it possible to update the regiments file with the 4.13.2 correction for italian-hungarian-rumanian regiments?
or can you suggest the relevant file for manual correction?
thank you very much, and have a nice summer
francesco
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: Sharkzz on August 29, 2016, 12:34:49 AM
always love new activators. thank you. !
just a little simple question if I may, I iz running Il2_4.13_RC04m - and modact 6.01....when I kick over the game,  I cannot find in FMB any other choices for aircraft sides except Russia for red(or Germany for blue) when allocating aircraft availability for a :red: Home base. and even then I cannot save fmb mission to DF folder\s  .. I have been out of touch for a while and am a bit "rusty".. any help would be great fellas. ps. on load screen I have made sure :modact" is checked
Thanks
~S~
Sharkzz
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SAS~Storebror on August 29, 2016, 01:28:53 AM
Wrong thread (this is Modact 6.1 for 4.13.1, the Modact 6.0 for 4.13RC thread is here (http://www.sas1946.com/main/index.php/topic,46614.0.html)), but anyway:
The Changelog, Hints, Known Bugs etc. for SAS Modact 6.0x (http://www.sas1946.com/main/index.php/topic,46614.msg518348.html#msg518348) link in the Modact 6.0 thread opening post has the solution available.

Best regards - Mike
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: Sharkzz on August 29, 2016, 04:16:27 AM
~S~ G'day Store m8 and srry bout the wrong place. :-X
big thanks as well for the heads up on the fix ty ~S~
Sharkzz
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: printenduevel on September 03, 2016, 09:14:19 AM
I like flying online. Unfortunately some servers do not accept the changes made by modact.
They require an unmodded version of the game. I wouldn't like install an extra version of the game.
How can I disable Modact? Thank you.
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SGT68 on September 03, 2016, 10:34:54 PM
How can I disable Modact? Thank you.

Select stock game from the drop down in the SAS selector
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: printenduevel on September 04, 2016, 10:17:39 AM
Thank you SGT68.

Have I properly understood this? The Selector is something so like the JSGME?
I have never this understood all the years and always puzzled for which I need the Selector.

Is it possible to disable Mods which are not needed?

S
Printe
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: western0221 on September 04, 2016, 10:32:52 AM
Thank you SGT68.

Have I properly understood this? The Selector is something so like the JSGME?
I have never this understood all the years and always puzzled for which I need the Selector.

Is it possible to disable Mods which are not needed?

S
Printe

When you finish to install this SAS Modact 6.1 on stock game 4.13.1m correctly, IL2Selector is installed automatically and you MUST start it at least the first time you want to play modded game.

From install and usage instruction....
IX. Run Selector, apply and safe settings
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: printenduevel on September 04, 2016, 12:33:20 PM
Yes, I do that, but I have never know why.
The rest i want to say I cannot explain it in english, it is to complicated for the translators. 
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: M0SCA on September 08, 2016, 12:53:11 PM
I don't have 'fb_maps22.sfs' Crash at 5%  ::(
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SAS~Gerax on September 09, 2016, 12:30:38 AM
I don't have 'fb_maps22.sfs' Crash at 5%  ::(

have you installed a stock IL-2 4.13 at all?
because "fb_maps22.SFS" comes with this version ..
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: M0SCA on September 09, 2016, 06:10:40 AM
have you installed a stock IL-2 4.13 at all?
because "fb_maps22.SFS" comes with this version ..
Are you sure?
(https://s22.postimg.cc/tqqz7ipu9/Il2_413_RC4_INT_exe.jpg) (https://postimg.cc/image/f7ju63wp9/)
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: western0221 on September 09, 2016, 06:17:13 AM
have you installed a stock IL-2 4.13 at all?
because "fb_maps22.SFS" comes with this version ..
Are you sure?

Your screenshot shows 4.13RC04 archive, not 4.13.1m one.
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: M0SCA on September 09, 2016, 07:30:43 AM
have you installed a stock IL-2 4.13 at all?
because "fb_maps22.SFS" comes with this version ..
Are you sure?

Your screenshot shows 4.13RC04 archive, not 4.13.1m one.
Ups!I didn't notice about the existence of the new patch :-[
Working, solved...
Thanks
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: Slicershanks on September 27, 2016, 11:10:10 PM
So how long do those other mod options and the AI flyables take to be ready for this version of the mod?  Is it possible to use the ones from 5.3?
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SAS~Storebror on September 28, 2016, 12:44:47 AM
So how long do those other mod options and the AI flyables take to be ready for this version of the mod?
It's done when it's done.
Sorry if this sounds petty, but I only accept fixed schedules for paid jobs and this one isn't.
It's not really a secret that 4.13 isn't exactly a mod friendly patch and I can easily keep my enthusiasm about it in check.

Is it possible to use the ones from 5.3?
It is possible to carry over 4.12 stuff to 4.13 with rather limited modifications, but that means that you'll miss all new features of 4.13 on the regarding mods.
On one hand this doesn't really make sense as you could as well use 4.12 straight away in that case, no need for the hassles to convert that stuff to 4.13 then.
On the other hand we're producing quality mods here, not quantity or showcase ones, these you can get at plenty other places on the net.

Best regards - Mike
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: sniperton on September 28, 2016, 09:02:19 AM
I can easily keep my enthusiasm about it in check.

 ;D  ;D

Just for curiosity, how would you put the same German? (other than "hab die Faxen dicke"...)
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SAS~Storebror on September 28, 2016, 09:24:10 AM
The closest german translation with the correct meaning would probably be "meine Begeisterung hält sich in Grenzen".

Best regards - Mike
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: sniperton on September 28, 2016, 09:50:53 AM
I mean what would you say, apart from any close translation, if you wanted to be both polite and sarcastic in the same manner as you were in English. And sorry for being off here...
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SAS~Storebror on September 28, 2016, 10:16:01 AM
In that case it would be "meine Begeisterung hält sich knapp noch in Grenzen".
That's it, really :D
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: sniperton on September 29, 2016, 09:57:02 AM
Bravo, much better  :D  ;D  :D
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: Sharkzz on October 07, 2016, 04:40:37 AM
hellooo, 4.13.2m MA 6.1... I have got so far in my SAS folder with working game; - Sea_port_objects - HUD Log Bottom Right4.12 - PAL limited ordinancev4121 - PAL smoke trails - CY6 Command and control (not ALL parts work) - stabs 4all - !!!MissingWeapons  -SAS CommonUtils-ShipAIModEffects - ShipAIMODEffectsSample - JonesNumbers - COCKPIT-EffectsCrater - Effects_GunFire_lowres2 - GUNSIGHTS-HUD - Object air viewer - 00_FIX_ACC-47 etc. nav lights - Rabaul Blast Pen Repaint-Rabaul_Road Repaint - Rabaul_Palms_Longer distance - Pacific Roads-Marshall Island Plates - Marshall Island Buildings - InstantLog-  a couple more that are JSGME part of MA6.01 -I thought this may help some folks who don't know what's gunna give CTD on start up. These I have in the SAS folder seem to be OK and I get the whole game started and into FMB with maps etc. I will have to delve into an FMB mission and see what the AI Ship mods do . I have also placed in Project 85 - but as said previously no CTO available yet. so it wouldn't work - though I haven't tried it to see what happens, if anything at all happens that is. I will pop back with a few more tentative bits added on within SAS Folder under the 6.01 MA banner for 4.13.2m.
hope this helped someone.
regards
Sharkzz
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m
Post by: FNRennier on October 08, 2017, 10:06:54 AM
I have tried to put Mission Pro Combo by PAL from 4.12 to 4.13 in JSGME : at first impressions, it seems to work !

Excellent news!
I'll try too.
Thank you! ;D
Title: Re: SAS Modact 6.1 for IL-2 4.13.1m [4.13]
Post by: SAS~Storebror on November 19, 2017, 02:29:18 AM
--> http://jg27.fr/patch/IL2_4131_INT.exe